Subject: [nmrg] network management and future internet research funding
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Date: Wed, 27 Aug 2008 00:38:26 +0200
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

Hi,

Those dealing with public research funding organizations will be aware
of the discussions around the Future Internet. For those who are not
in the public funded research business, a few words of explanation:
There is currently quite some momentum to fund research concerning the
Future Internet. What precisely this Future Internet is is not really
clear; some people think about redesigning the Internet from scratch
(clean slate design), other think about a network incorporating large
amounts of sensor devices (the Internet of things), yet others believe
in many federated Internets and so on.

In Europe, the EU decided to invest money into Future Internet
research and since it is not totally clear to the funding
organizations what this stands for, we are now facing several events
aiming to figure this out. One such event is called ICT 2008 [1].
Right now, the organizers select ICT 2008 sessions out of some 200+
session proposals. As part of the selection procedure, they currently
collect (support) statements and ratings (until August 29).

There is one session proposal I am aware of specifically looking at
network management in the context of the Future Internet [2].  If you
believe network management is an important challenge to address in the
context of Future Internet research, then you might want to consider
writing a supporting comment for [2].

/js

PS: You do not have to be European to write support statements.

[1] http://ec.europa.eu/information_society/events/ict/2008/index_en.htm
[2] http://ec.europa.eu/information_society/events/cf/item-display.cfm?id=698

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

From: "Bert Wijnen \(IETF\)" <[email-masked]>
To: "NMRG" <[email-masked]>
Date: Sun, 24 Aug 2008 13:14:16 +0200
Organization: Consultant
Subject: [nmrg] FYI: draft-irtf-nmrg-snmp-measure-05.txt is on the IESG agenda 

FYI, the draft-irtf-nmrg-snmp-measure-05.txt is on the IESG agenda
for this coming Thursday. I beleive that this is the last step before
it moves to the RFC-Editor queue (assuming IESG makes no
objections).

Bert Wijnen
document shepherd

--------- extract from IESG telechat agenda for 27 Aug 2008:

> 3.3 Independent Submissions Via RFC Editor
> The IESG will use RFC 3932 responses: 1) The IESG has not
> found any conflict between this document and IETF work; 2) The
> IESG thinks that this work is related to IETF work done in WG
> <X>, but this does not prevent publishing; 3) The IESG thinks
> that publication is harmful to work in WG <X> and recommends
> not publishing at this time; 4) The IESG thinks that this
> document violates the IETF procedures for <X> and should
> therefore not be published without IETF review and IESG
> approval; 5) The IESG thinks that this document extends an
> IETF protocol in a way that requires IETF review and should
> therefore not be published without IETF review and IESG
> approval.
>
> The document shepherd must propose one of these responses in
> the Data Tracker note and supply complete text in the IESG
> Note portion of the write-up. The Area Director ballot positions
> indicate consensus with the response proposed by the
> document shepherd.
>
> Other matters may be recorded in comments, and the comments will
> be passed on to the RFC Editor as community review of the
> document.
>
>
> 3.3.1 New Item
>  o draft-irtf-nmrg-snmp-measure-05.txt
>    SNMP Traffic Measurements and Trace Exchange Formats (Informational)
>    Note: Proposed IESG Note: . . The IESG thinks that this work is related 
> to
>    IETF work done in the Operations and Management Area related to SNMP,
>    but   this does not prevent publishing.. . This RFC is not a candidate 
> for any
>    level of Internet Standard.. The IETF disclaims any knowledge of the
>
>    fitness of this RFC for. any purpose and notes that the decision to 
> publish
>    is not based on. IETF review apart from the IETF Last Call on the
>    allocation of an URI by IANA and the IESG review for conflict with IETF
>    work.. The RFC Editor has chosen to publish this document at its.
>    discretion. See RFC 3932 for more information.. .
>    Token: Dan Romascanu
>

Date: Fri, 22 Aug 2008 09:50:11 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: vishwas Rudramurthy <[email-masked]>
Subject: Re: [nmrg] Re: Nmrg Digest, Vol 45, Issue 3
Mail-Followup-To: vishwas Rudramurthy <[email-masked]>, [email-masked]
Cc: [email-masked]
Reply-To: [email-masked]

On Thu, Aug 21, 2008 at 04:17:27PM +0530, vishwas Rudramurthy wrote:
 
> I am very interested to participate in the conference, does workshop
> features the discussion of managing of both wired or wireless networks?...
> Could you please let me on this...

The workshop's focus is NETFLOW/IPFIX and I guess it is of secondary
interest to what type of link technology a probe is attached. I guess
I do not understand your question...

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

Date: Thu, 21 Aug 2008 16:17:27 +0530
From: "vishwas Rudramurthy" <[email-masked]>
To: [email-masked]
Subject: [nmrg] Re: Nmrg Digest, Vol 45, Issue 3

------=_Part_17933_29980907.1219315647137
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Hello Professor,

I am very interested to participate in the conference, does workshop
features the discussion of managing of both wired or wireless networks?...
Could you please let me on this...

*Thanks in Advance!*
*Vishwas*

On 8/21/08, [email-masked] <[email-masked]>
wrote:
>
> Send Nmrg mailing list submissions to
>        [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>        https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg
> or, via email, send a message with subject or body 'help' to
>        [email-masked]
>
> You can reach the person managing the list at
>        [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Nmrg digest..."
>
>
> Today's Topics:
>
>   1. Re: [IPFIX] Netflow/IPFIX workshop: information and request
>      for feedback (Juergen Schoenwaelder)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Wed, 20 Aug 2008 18:11:19 +0200
> From: Juergen Schoenwaelder <[email-masked]>
> Subject: [nmrg] Re: [IPFIX] Netflow/IPFIX workshop: information and
>        request for feedback
> To: Atsushi Kobayashi <[email-masked]>
> Cc: [email-masked], [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
> On Wed, Aug 20, 2008 at 07:44:06PM +0900, Atsushi Kobayashi wrote:
>
> > I am interested in the workshop. I have one question.
> >
> > Does scope include the new feature of IPFIX/PSAMP?
>
> Ramin is the organizer of the workshop and he should provide an
> authoritative answer. However, I would be surprised if he would rule
> out discussion of new features or usage scenarios of IPFIX/PSAMP.
>
> /js
>
> --
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
>
>
> ------------------------------
>
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To unsubscribe or
> adjust
> !! your settings, send a mail message to <[email-masked]>
> !! or look at https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
>
> End of Nmrg Digest, Vol 45, Issue 3
> ***********************************
>

-- 
VISHWAS R

------=_Part_17933_29980907.1219315647137
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

<div>Hello Professor,</div>
<div>&nbsp;</div>
<div>I am very interested to participate in the conference, does workshop features the discussion of managing of both wired or wireless networks?... Could you please let me on this...</div>
<div>&nbsp;</div>
<div><strong>Thanks in Advance!</strong></div>
<div><strong>Vishwas</strong><br><br>&nbsp;</div>
<div><span class="gmail_quote">On 8/21/08, <b class="gmail_sendername"><a href="mailto:[email-masked]">[email-masked]</a></b> &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:</span>
<blockquote class="gmail_quote" style="PADDING-LEFT: 1ex; MARGIN: 0px 0px 0px 0.8ex; BORDER-LEFT: #ccc 1px solid">Send Nmrg mailing list submissions to<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]">[email-masked]</a><br>
<br>To subscribe or unsubscribe via the World Wide Web, visit<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg">https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg</a><br>or, via email, send a message with subject or body &#39;help&#39; to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]">[email-masked]</a><br><br>You can reach the person managing the list at<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="mailto:[email-masked]">[email-masked]</a><br>
<br>When replying, please edit your Subject line so it is more specific<br>than &quot;Re: Contents of Nmrg digest...&quot;<br><br><br>Today&#39;s Topics:<br><br>&nbsp;&nbsp;1. Re: [IPFIX] Netflow/IPFIX workshop: information and request<br>
&nbsp;&nbsp;&nbsp;&nbsp; for feedback (Juergen Schoenwaelder)<br><br><br>----------------------------------------------------------------------<br><br>Message: 1<br>Date: Wed, 20 Aug 2008 18:11:19 +0200<br>From: Juergen Schoenwaelder &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
Subject: [nmrg] Re: [IPFIX] Netflow/IPFIX workshop: information and<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; request for feedback<br>To: Atsushi Kobayashi &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>Cc: <a href="mailto:[email-masked]">[email-masked]</a>, <a href="mailto:[email-masked]">[email-masked]</a><br>
Message-ID: &lt;[email-masked]&gt;<br>Content-Type: text/plain; charset=us-ascii<br><br>On Wed, Aug 20, 2008 at 07:44:06PM +0900, Atsushi Kobayashi wrote:<br><br>&gt; I am interested in the workshop. I have one question.<br>
&gt;<br>&gt; Does scope include the new feature of IPFIX/PSAMP?<br><br>Ramin is the organizer of the workshop and he should provide an<br>authoritative answer. However, I would be surprised if he would rule<br>out discussion of new features or usage scenarios of IPFIX/PSAMP.<br>
<br>/js<br><br>--<br>Juergen Schoenwaelder&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Jacobs University Bremen gGmbH<br>Phone: +49 421 200 3587&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Campus Ring 1, 28759 Bremen, Germany<br>Fax:&nbsp;&nbsp; +49 421 200 3103&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;<a href="http://www.jacobs-university.de/">http://www.jacobs-university.de/</a>&gt;<br>
<br><br>------------------------------<br><br>--<br>!! This message is brought to you via the `nmrg&#39; mailing list.<br>!! Please do not reply to this message to unsubscribe. To unsubscribe or adjust<br>!! your settings, send a mail message to &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
!! or look at <a href="https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg">https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg</a>.<br><br>End of Nmrg Digest, Vol 45, Issue 3<br>***********************************<br></blockquote>
</div><br><br clear="all"><br>-- <br>VISHWAS R 

------=_Part_17933_29980907.1219315647137--

Date: Thu, 21 Aug 2008 12:11:36 +0200
From: Ramin Sadre <[email-masked]>
To: Atsushi Kobayashi <[email-masked]>, [email-masked], [email-masked]
Subject: Re: [nmrg] Re: [IPFIX] Netflow/IPFIX workshop: information and request for feedback
Cc: Juergen Schoenwaelder <[email-masked]>

>> I am interested in the workshop. I have one question.
>> Does scope include the new feature of IPFIX/PSAMP?
> Ramin is the organizer of the workshop and he should provide an
> authoritative answer. However, I would be surprised if he would rule
> out discussion of new features or usage scenarios of IPFIX/PSAMP.

Indeed, discussion of features/usage of IPFIX/PSAMP is welcome. In
this context, please note that we have recently added the topic
   "How do sampling and aggregation affect the volume and
    accuracy of data collection and analysis?"
to the list of topics. Please also see
   http://www.simpleweb.org/netflow/

Regards,
Ramin

Date: Wed, 20 Aug 2008 18:11:19 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: Atsushi Kobayashi <[email-masked]>
Mail-Followup-To: Atsushi Kobayashi <[email-masked]>, [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Subject: [nmrg] Re: [IPFIX] Netflow/IPFIX workshop: information and request for feedback
Reply-To: [email-masked]

On Wed, Aug 20, 2008 at 07:44:06PM +0900, Atsushi Kobayashi wrote:
 
> I am interested in the workshop. I have one question.
> 
> Does scope include the new feature of IPFIX/PSAMP?

Ramin is the organizer of the workshop and he should provide an
authoritative answer. However, I would be surprised if he would rule
out discussion of new features or usage scenarios of IPFIX/PSAMP.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

Date: Wed, 20 Aug 2008 16:43:59 +0200
From: Christoph Sommer <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Subject: [nmrg] Re: [IPFIX] Netflow/IPFIX workshop: information and request for feedback

Juergen Schoenwaelder wrote:
> Please drop a note if you plan to contribute so that I can
> gauge interest.

Sounds like a good opportunity to discuss some open issues, esp.
regarding hierachical flow aggregation! I just sent an E-Mail to arrange
for a timeslot.

Kind regards,

-- 
Christoph Sommer
Computer Networks and Communication Systems
University of Erlangen-Nuremberg, Germany
Phone: +49 9131 85-27993 / Fax: +49 9131 85-27409
http://www7.informatik.uni-erlangen.de/~sommer/

Date: Wed, 20 Aug 2008 19:44:06 +0900
From: Atsushi Kobayashi <[email-masked]>
To: [email-masked], [email-masked]
Subject: [nmrg] Re: [IPFIX] Netflow/IPFIX workshop: information and request for feedback

Hi,

I am interested in the workshop. I have one question.

Does scope include the new feature of IPFIX/PSAMP?

I think that NetFlow usage is limited to anomaly traffic detection,
accounting system or traffic engineering. Definitely, they are main
scope of NetFlow/IPFIX. But, I believe that new features of IPFIX/PSAMP
can apply a passive measurement of network performance, and so on. I
feel that many network operators haven't recognized new feature of
IPFIX/PSAMP.

Although VoIP and IPTV services are expanding, it is troublesome to
introduce the passive measurement system as before. To cope with it and
accelerate an implementation of IPFIX/PSAMP, I hope that case studies
using IPFIX/PSAMP are considered more and more in several workshops and
communities. 

Regards,
Atsushi KOBAYASHI

On Wed, 20 Aug 2008 09:12:12 +0200
Juergen Schoenwaelder <[email-masked]> wrote:

> Hi,
> 
> the following Netflow/IPFIX workshop/meeting proposal was sent to the
> Network Management Research Group (NMRG) mailing list on July 31st.  I
> like to know whether there is support for such an event form the IPFIX
> community. Please drop a note if you plan to contribute so that I can
> gauge interest.
> 
> If you have questions concerning the scope and organization, please
> contact Ramin Sadre. If the question is of general interest, please
> keep the NMRG list on CC for now.
> 
> /js
> 
> ----- Forwarded message from Ramin Sadre <[email-masked]> -----
> 
> Date: Thu, 31 Jul 2008 17:37:12 +0200
> From: Ramin Sadre <[email-masked]>
> User-Agent: Thunderbird 2.0.0.16 (Windows/20080708)
> To: [email-masked]
> Subject: [nmrg] Netflow/IPFIX workshop: information and request for feedback
> 
> Dear list members,
> 
> (we apologize for multiple postings)
> 
> as already announced some days ago, the EMANICS network of excellence
> is currently preparing the
>   EMANICS Workshop on Netflow/IPFIX usage in network management
>   http://www.simpleweb.org/netflow/
> The workshop will take place October 30, at the LRZ Munich, Germany.
> 
> We would highly appreciate your feedback and, of course, your
> participation. In addition, we kindly ask you to express your opinion
> on making the workshop a joint Emanics&IRTF-NMRG event.
> 
> We want the workshop to be an opportunity for people to exchange and
> discuss their experiences and ideas. To structure the discussions
> the workshop will be organized into several discussion topics.
> For each discussion topic, there will be short presentations (5-10 minutes)
> introducing the topic, followed by a discussion round.
> 
> Currently, the following topics are planned:
>    1.   "What technologies are available to analyze flow data?"
>       Presentations:
>           * Flow record query languages.
>           * Using SQL databases for flow processing.
>    2. "What can be expected from distributed analysis techniques?"
>       Presentations:
>           * A distributed architecture for IP flow analysis.
>    3. "Should we have a standard format for the annotation of Netflow/IPFIX traces?"
>       Presentations:
>           * Labeling flow traces for intrusion detection evaluation.
>    4. "For what kind of applications can Netflow/IPFIX be used?"
>       Presentations:
>           * Network anomaly characterization using flows.
>           * Application level dependency discovery with flows.
>           * Management of light paths in optical networks using flows.
> 
> The above list is still preliminary and we welcome your contributions
> and suggestions.
> 
> Regards,
> Ramin Sadre
> 
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To unsubscribe or adjust
> !! your settings, send a mail message to <[email-masked]>
> !! or look at https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 
> ----- End forwarded message -----
> _______________________________________________
> IPFIX mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipfix

--- 
Atsushi KOBAYASHI  <[email-masked]>
NTT Information Sharing Platform Lab.
tel:+81-(0)422-59-3978 fax:+81-(0)422-59-5637

Date: Wed, 20 Aug 2008 09:12:12 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Mail-Followup-To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: [nmrg] Netflow/IPFIX workshop: information and request for feedback
Reply-To: [email-masked]

Hi,

the following Netflow/IPFIX workshop/meeting proposal was sent to the
Network Management Research Group (NMRG) mailing list on July 31st.  I
like to know whether there is support for such an event form the IPFIX
community. Please drop a note if you plan to contribute so that I can
gauge interest.

If you have questions concerning the scope and organization, please
contact Ramin Sadre. If the question is of general interest, please
keep the NMRG list on CC for now.

/js

----- Forwarded message from Ramin Sadre <[email-masked]> -----

Date: Thu, 31 Jul 2008 17:37:12 +0200
From: Ramin Sadre <[email-masked]>
User-Agent: Thunderbird 2.0.0.16 (Windows/20080708)
To: [email-masked]
Subject: [nmrg] Netflow/IPFIX workshop: information and request for feedback

Dear list members,

(we apologize for multiple postings)

as already announced some days ago, the EMANICS network of excellence
is currently preparing the
  EMANICS Workshop on Netflow/IPFIX usage in network management
  http://www.simpleweb.org/netflow/
The workshop will take place October 30, at the LRZ Munich, Germany.

We would highly appreciate your feedback and, of course, your
participation. In addition, we kindly ask you to express your opinion
on making the workshop a joint Emanics&IRTF-NMRG event.

We want the workshop to be an opportunity for people to exchange and
discuss their experiences and ideas. To structure the discussions
the workshop will be organized into several discussion topics.
For each discussion topic, there will be short presentations (5-10 minutes)
introducing the topic, followed by a discussion round.

Currently, the following topics are planned:
   1.   "What technologies are available to analyze flow data?"
      Presentations:
          * Flow record query languages.
          * Using SQL databases for flow processing.
   2. "What can be expected from distributed analysis techniques?"
      Presentations:
          * A distributed architecture for IP flow analysis.
   3. "Should we have a standard format for the annotation of Netflow/IPFIX traces?"
      Presentations:
          * Labeling flow traces for intrusion detection evaluation.
   4. "For what kind of applications can Netflow/IPFIX be used?"
      Presentations:
          * Network anomaly characterization using flows.
          * Application level dependency discovery with flows.
          * Management of light paths in optical networks using flows.

The above list is still preliminary and we welcome your contributions
and suggestions.

Regards,
Ramin Sadre

-- 
!! This message is brought to you via the `nmrg' mailing list.
!! Please do not reply to this message to unsubscribe. To unsubscribe or adjust
!! your settings, send a mail message to <[email-masked]>
!! or look at https://mail.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.

----- End forwarded message -----